{ lib, ... }:
{
  system.disableInstallerTools = true;
  programs.less.lessopen = null;
  programs.command-not-found.enable = false;
  boot.enableContainers = false;
  boot.loader.grub.enable = false;
  environment.defaultPackages = lib.mkDefault [ ];
  documentation.info.enable = false;
  system.tools.nixos-option.enable = false;
}
